TARGETS = console-setup mountkernfs.sh hostname.sh udev hwclock.sh networking mountdevsubfs.sh checkroot.sh urandom kmod checkroot-bootclean.sh bootmisc.sh mountall-bootclean.sh mountall.sh mountnfs.sh mountnfs-bootclean.sh procps udev-finish checkfs.sh lvm2
INTERACTIVE = console-setup udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
hwclock.sh: mountdevsubfs.sh
networking: mountkernfs.sh urandom procps
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh
urandom: hwclock.sh
kmod: checkroot.sh
checkroot-bootclean.sh: checkroot.sh
bootmisc.sh: checkroot-bootclean.sh mountall-bootclean.sh mountnfs-bootclean.sh udev
mountall-bootclean.sh: mountall.sh
mountall.sh: checkfs.sh checkroot-bootclean.sh lvm2
mountnfs.sh: networking
mountnfs-bootclean.sh: mountnfs.sh
procps: mountkernfs.sh udev
udev-finish: udev
checkfs.sh: checkroot.sh lvm2
lvm2: mountdevsubfs.sh udev
